<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="res_config_settings_view_form_rappel" model="ir.ui.view">
        <field name="name">res.config.settings.view.form.inherit.purchase.rappel</field>
        <field name="model">res.config.settings</field>
        <field name="inherit_id" ref="purchase.res_config_settings_view_form_purchase"/>
        <field name="arch" type="xml">
            <block name="invoicing_settings_container" position="inside">
                <setting
                    id="rappel_commission_settings"
                    string="Rappel Commission"
                    help="Configure the journal and product for rappel commission invoices">
                    <field name="rappel_journal_id"/>
                    <div class="content-group">
                        <div class="row mt8">
                            <label for="rappel_product_id" class="col-lg-4 o_light_label"/>
                            <field name="rappel_product_id"/>
                        </div>
                    </div>
                </setting>
            </block>
        </field>
    </record>

</odoo>
